Debian Bug report logs - #362318
RM: linux-kernel-di-powerpc

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 13 Apr 2006 10:03:08 UTC

Severity: serious

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#362318; Package linux-kernel-di-powerpc. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: FTBFS: build-dependencies cannot be fulfiled
Date: Thu, 13 Apr 2006 12:01:57 +0200
Package: linux-kernel-di-powerpc
Version: 0.64
Severity: serious

kernel-image-2.4.27-powerpc no longer exists in the archive.

> Automatic build of linux-kernel-di-powerpc_0.64 on test.track.rz.uni-augsburg.de by sbuild/powerpc 0.44
...
> Build started at 20060410-0434
> ******************************************************************************
> Checking available source versions...
> Fetching source files...
> Reading package lists...
> Building dependency tree...
> Need to get 22.1kB of source archives.
> Get:1 http://ftp.de.debian.org sid/main linux-kernel-di-powerpc 0.64 (dsc) [3362B]
> Get:2 http://ftp.de.debian.org sid/main linux-kernel-di-powerpc 0.64 (tar) [18.8kB]
> Fetched 22.1kB in 0s (85.9kB/s)
> Download complete and in download only mode
> ** Using build dependencies supplied by package:
> Build-Depends: kernel-wedge (>= 1.16), kernel-image-2.4.27-powerpc [powerpc], kernel-image-2.4.27-powerpc-small [powerpc], kernel-image-2.4.27-apus [powerpc]
> Checking for already installed source dependencies...
> kernel-wedge: missing
> kernel-image-2.4.27-powerpc: missing
> kernel-image-2.4.27-powerpc-small: missing
> kernel-image-2.4.27-apus: missing
> Checking for source dependency conflicts...
> Reading package lists...
> Building dependency tree...
> E: Package kernel-image-2.4.27-powerpc has no installation candidate
> Package kernel-image-2.4.27-powerpc is not available, but is referred to by another package.
> This may mean that the package is missing, has been obsoleted, or
> is only available from another source
> apt-get failed.
> Package installation failed
> Trying to reinstall removed packages:

-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#362318; Package linux-kernel-di-powerpc. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: Martin Michlmayr <tbm@cyrius.com>, 362318@bugs.debian.org
Cc: submit@bugs.debian.org
Subject: Re: Bug#362318: FTBFS: build-dependencies cannot be fulfiled
Date: Thu, 13 Apr 2006 12:16:33 +0200
On Thu, Apr 13, 2006 at 12:01:57PM +0200, Martin Michlmayr wrote:
> Package: linux-kernel-di-powerpc
> Version: 0.64
> Severity: serious
> 
> kernel-image-2.4.27-powerpc no longer exists in the archive.

Well, linux-kernel-di-powerpc is no more used, and should thus not be built.

The only reason to keep it is for the nubus and possibly apus kernels, but
none of them are currently built.

Maybe we should ask for the removal of linux-kernel-di-powerpc for etch/sid ? 

Friendly,

Sven Luther




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#362318; Package linux-kernel-di-powerpc. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#362318; Package linux-kernel-di-powerpc. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #20 received at 362318@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Sven Luther <sven.luther@wanadoo.fr>
Cc: 362318@bugs.debian.org
Subject: Re: Bug#362318: FTBFS: build-dependencies cannot be fulfiled
Date: Thu, 13 Apr 2006 12:31:13 +0200
* Sven Luther <sven.luther@wanadoo.fr> [2006-04-13 12:16]:
> Maybe we should ask for the removal of linux-kernel-di-powerpc for
> etch/sid ?

Probably, yes.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `linux-kernel-di-powerpc' to `ftp.debian.org'. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 362318-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 362318-close@bugs.debian.org
Cc: linux-kernel-di-powerpc@packages.debian.org, linux-kernel-di-powerpc@packages.qa.debian.org
Subject: Bug#362318: fixed
Date: Fri, 07 Jul 2006 01:04:41 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

affs-modules-2.4.27-powerpc-di |       0.64 | powerpc
affs-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
brltty-modules-2.4.27-powerpc-di |       0.64 | powerpc
brltty-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
cdrom-core-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
ext3-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
fb-modules-2.4.27-powerpc-di |       0.64 | powerpc
fb-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
firewire-core-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
floppy-modules-2.4.27-powerpc-di |       0.64 | powerpc
floppy-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
hfs-modules-2.4.27-powerpc-di |       0.64 | powerpc
hfs-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
ide-modules-2.4.27-apus-di |       0.64 | powerpc
ide-modules-2.4.27-powerpc-di |       0.64 | powerpc
ide-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
input-modules-2.4.27-apus-di |       0.64 | powerpc
input-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
ipv6-modules-2.4.27-powerpc-di |       0.64 | powerpc
ipv6-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
irda-modules-2.4.27-powerpc-di |       0.64 | powerpc
irda-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
isa-pnp-modules-2.4.27-powerpc-di |       0.64 | powerpc
isa-pnp-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
jfs-modules-2.4.27-apus-di |       0.64 | powerpc
jfs-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
kernel-image-2.4.27-apus-di |       0.64 | powerpc
kernel-image-2.4.27-powerpc-di |       0.64 | powerpc
kernel-image-2.4.27-powerpc-small-di |       0.64 | powerpc
linux-kernel-di-powerpc |       0.64 | source
loop-modules-2.4.27-powerpc-di |       0.64 | powerpc
loop-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
md-modules-2.4.27-apus-di |       0.64 | powerpc
md-modules-2.4.27-powerpc-di |       0.64 | powerpc
md-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
nic-extra-modules-2.4.27-powerpc-di |       0.64 | powerpc
nic-extra-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
nic-modules-2.4.27-apus-di |       0.64 | powerpc
nic-modules-2.4.27-powerpc-di |       0.64 | powerpc
nic-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
nic-pcmcia-modules-2.4.27-powerpc-di |       0.64 | powerpc
nic-pcmcia-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
nic-shared-modules-2.4.27-powerpc-di |       0.64 | powerpc
nic-shared-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
parport-modules-2.4.27-apus-di |       0.64 | powerpc
parport-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
pcmcia-modules-2.4.27-powerpc-di |       0.64 | powerpc
pcmcia-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
pcmcia-storage-modules-2.4.27-powerpc-di |       0.64 | powerpc
pcmcia-storage-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
plip-modules-2.4.27-apus-di |       0.64 | powerpc
plip-modules-2.4.27-powerpc-di |       0.64 | powerpc
plip-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
ppp-modules-2.4.27-powerpc-di |       0.64 | powerpc
ppp-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
reiserfs-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
scsi-common-modules-2.4.27-powerpc-di |       0.64 | powerpc
scsi-common-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
scsi-core-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
scsi-extra-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
scsi-modules-2.4.27-apus-di |       0.64 | powerpc
scsi-modules-2.4.27-powerpc-di |       0.64 | powerpc
scsi-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
serial-modules-2.4.27-powerpc-di |       0.64 | powerpc
serial-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
socket-modules-2.4.27-powerpc-di |       0.64 | powerpc
socket-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
ufs-modules-2.4.27-powerpc-di |       0.64 | powerpc
ufs-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
usb-modules-2.4.27-powerpc-di |       0.64 | powerpc
usb-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
usb-storage-modules-2.4.27-powerpc-di |       0.64 | powerpc
usb-storage-modules-2.4.27-powerpc-small-di |       0.64 | powerpc
xfs-modules-2.4.27-powerpc-small-di |       0.64 | powerpc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 362318@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:17:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:39:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.